//检验添加
function checkAdd() {
	var basePath = $($("body")[0]).attr("base");
	var O_Submit = $("#O_Submit");
	var O_Money = $("#O_Money");
	var O_Bank = $("#O_Bank");
	var O_Name = $("#O_Name");
	var O_Account = $("#O_Account");
	var O_Contact = $("#O_Contact");
	var O_Mobile = $("#O_Mobile");
	var O_Remark = $("#O_Remark");
	
	var v_value = O_Money.val();
	var v_bank = O_Bank.val().replace(/ /g, '').replace(/'/g, '');
	var v_name = O_Name.val().replace(/ /g, '').replace(/'/g, '');
	var v_account = O_Account.val().replace(/ /g, '').replace(/'/g, '');
	var v_contact = O_Contact.val().replace(/ /g, '').replace(/'/g, '');
	var v_mobile = O_Mobile.val().replace(/ /g, '').replace(/'/g, '');
	var v_remark = O_Remark.val();
	
	if(v_value == 0) {
		alert("提现金额为0！");
		O_Money.focus();
	} else if(v_bank.length == 0) {
		alert("请选择银行名称！");
		O_Bank.focus();
	} else if(v_name.length == 0) {
		alert("请填写开户名！");
		O_Name.focus();
	} else if(v_account.length == 0) {
		alert("请填写帐号！");
		O_Account.focus();
	} else if(v_contact.length == 0) {
		alert("请填写联系人！");
		O_Contact.focus();
	} else if(v_mobile.length == 0) {
		alert("请填写手机号！");
		O_Mobile.focus();
	} else if(v_mobile != "" && !/^(13|15|18)\d{9}$/.test(v_mobile)) {
		alert("手机号有误！");
		O_Mobile.focus();
	} else {
		O_Submit.attr("disabled", true);
		$.post(basePath + "?m=member.addAppMoneyHandle",{ bank:v_bank, name:v_name, account:v_account, contact:v_contact, mobile:v_mobile, value:v_value, remark:v_remark },function(data) {//alert(data);
			alert(data[1]);
			if(data[0] == "success") {
				window.location.reload();
			}
			O_Submit.attr("disabled", false);
		}, "json");
	}
}